MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Types
BindMethodDetail::MethodWithSignature< T, R(Args...)> Struct Template Reference

`#include <BindMethod.hxx>`

## Public Types
typedef R(T::* | method_pointer) (Args...)

## Detailed Description

### template<typename T, typename R, typename... Args>
struct BindMethodDetail::MethodWithSignature< T, R(Args...)>

Definition at line 95 of file BindMethod.hxx.

## Member Typedef Documentation

template<typename T , typename R , typename... Args>

typedef R(T::* BindMethodDetail::MethodWithSignature< T, R(Args...)>::method_pointer) (Args...)

Definition at line 96 of file BindMethod.hxx.

The documentation for this struct was generated from the following file:

- util/BindMethod.hxx